# Updated on 2025-07-11 06:42:28
index_doubt_title=Спасибо за отзыв
account_date_msg_2=Дата следующего вычета:
account_date_msg_1=Дата истечения:
account_user_email_1=Электронная почта пользователя:
login_register_title=Зарегистрироваться
index_price_b_a=оплачивается ежегодно
account_reason_model_p=Пожалуйста, дайте нам знать, почему вы отменяете подписку. Ваши отзывы помогают нам улучшаться.
account_canceled=отменена
index_about_q_3_icon3=Блогеры повышают SEO с AI Humanize.
account_cancel=отменить
index_about_q_3_hum3=Писатели и блогеры:
index_about_q_3_icon2=Сотрудники офисов создают документы, защищенные от ИИ.
index_textarea_btn_2=Попробовать образец
index_about_q_3_hum2=Профессионалы:
index_about_q_3_icon1=Студенты обеспечивают домашние задания, не содержащие ИИ.
index_textarea_btn_1=Вставить текст
login_login_password_s=Показать пароль
index_about_q_3_hum1=Студенты:
login_login_password_r=Сбросить пароль
index_login_model_cancel=Отменить
login_reset_success=Сброс пароля выполнен успешно
index_ans_loading_3=Обнаружение контента ИИ...
index_ans_loading_2=Генерация результатов обнаружения
index_ans_loading_1=Генерация результатов
index_qa_a_6=AI Humanizer имеет упрощенный процесс преобразования AI в человеческий контент. Вот как это работает:
index_price_pay_msg=Или оплатить с помощью
index_qa_a_5=Humanize AI разработан так, чтобы беспрепятственно обходить обнаружение AI на различных платформах, включая Turnitin, ZeroGPT, GPTZero, Copyleak и другие. Наши алгоритмы регулярно обновляются для того, чтобы идти в ногу с последними достижениями в AI детекторах, обеспечивая ваше нахождение на переднем крае избегания обнаружения AI.
index_qa_a_4=Да, Humanize AI поддерживает несколько подписок. Когда добавляется новая подписка, количество слов и преимущества предыдущих подписок сохраняются, а расчёт производится по условиям самого последнего плана. Все преимущества подписок являются кумулятивными, что обеспечивает уверенное и гибкое использование нашего AI Humanizer.
index_about_q_5_about_msg_4_2=Гарантирует уникальность и текст без плагиата.
index_qa_a_3=Наша модель ценообразования конкурентна с учетом значительных инвестиций в нашу пользовательскую "Humanize AI LLM". Разработанная и оптимизированная командой из докторов наук, исследователей и маркетинговых специалистов, Humanize AI предлагает ряд планов, охватывающих различные потребности в контенте. Это всеобъемлющее обучение обеспечивает высокие стандарты качества, связности и подлинности, предоставляя отличную ценность, несмотря на существенные затраты на разработку.
index_about_q_5_about_msg_4_1=100% Оригинальный Контент:
index_qa_a_2=Да, Humanize AI преуспевает в роли AI Humanizer, превращая текст, сгенерированный AI, в плавный, похожий на человеческий контент. Это без усилий избегает обнаружения AI, гарантируя, что переписанный текст сохраняет естественное и связанное течение. Наше преобразование текста AI в человеческий соответствует этическим стандартам и правилам платформ, гарантируя переписывание высокого качества.
index_about_feed_hum_2_msg=Инструмент Humanize AI Text незаменим для моей контентной стратегии. Он превращает AI-сгенерированные черновики в увлекательный, естественный контент, который находит отклик у нашей аудитории. Незаменимый инструмент для SEO!
index_qa_a_1=Humanize AI предназначен для разнообразной аудитории, включая маркетологов, SEO-специалистов, писателей, блогеров, журналистов и исследователей. Это идеальный выбор для людей, которые хотят избежать проблем с обнаружением AI и потенциальных ложных обвинений, связанных с контентом, созданным с помощью AI. Наша основная цель — поощрять использование AI, защищая пользователей от проблем с обнаружением AI с помощью нашей передовой технологии обхода.
index_about_q_5=Что делает наш Humanize AI текст другим?
index_about_q_4=AI Humanize: преобразовать содержание ИИ в неопределяемый человеческий текст
index_about_q_3=Кому необходимо использовать
index_about_q_2=Как преобразовать AI в человеческий текст?
index_privacy=Конфиденциальность
index_about_q_1=Зачем нам нужен AI Humanizer?
index_about_q_5_about_msg_2_2=Создает разнообразные переписывания одним нажатием для лучшего выбора.
index_about_q_5_about_msg_2_1=Множество версий:
index_input_out_msg=Больше слов
account_update=обновить
login_email_sending=Отправка……
index_style_casual=Повседневный
index_good_model_p=Алгоритмы переписывания могут быть неустойчивыми, несколько попыток могут улучшить результаты.
index_login_btn=Войти
index_price_pro_msg_7_1=Необнаружимо всеми детекторами ИИ
account_des=Управляйте своей подпиской AI Humanize. Проверяйте текущий статус плана, остаток кредитов и управляйте настройками подписки на нашей панели управления.
index_blog_view=Посмотреть больше
index_about_q_4_msg=Наш гуманизатор текста AI превосходно преобразует AI-контент в человеческий текст. Обученный на обширном корпусе человеческого письма, наш сложный инструмент помогает вам гуманизировать AI-текст, включая текст Humanize ChatGPT, с замечательной точностью. Наш современный AI-конвертер вырабатывает естественное, плавное содержание, сохраняющее характеристики человеческого письма. Независимо от того, нужно ли вам преобразовать взаимодействия человека с AI или сделать AI-контент более аутентичным, наш инструмент обеспечивает неразличимые результаты. Переписанный текст успешно проходит различные инструменты обнаружения AI, такие как Turnitin, GPTZero, ZeroGPT и Copyleak.
index_changeout_btn=См. ценообразование
index_price_pro_msg_5_1=3000 слов за запросы
login_password_hide=Скрыть пароль
index_blog=Блог
index_login_model_msg_3=слов и мгновенно "очеловечить" контент
index_description=Ваш совершенный AI-гуманизатор для идеализации AI-текста. Наш AI-конвертер преобразует содержимое ChatGPT и Claude в естественный, человекоподобный текст
price_title=Купить подписку
index_login_model_msg_2=получить больше "очеловеченных" AI
index_price_pro_msg_3_2=Неограниченное количество слов
index_login_model_msg_1=Зарегистрироваться, чтобы
index_price_pro_msg_3_1="Очеловечьте" AI с помощью
account_user_name_1=Имя пользователя:
index_about_feed_hum_3=Писатель
index_about_feed_hum_2=SEO специалист
index_about_feed_hum_1=Студент
index_about_q_3_1=AI Humanizer
login_register_sub=Отправить в
login_login_email=Адрес электронной почты
index_blog_3_p=Освойте искусство превращения контента, созданного ИИ, в естественные, достойные ранжирования статьи. Узнайте проверенные методы оптимизации написания ИИ, использования инструменов по очеловечиванию и повышения производительности SEO. Обязательное чтение для создателей контента, стремящихся к аутентичным и дружественным к поисковым системам результатам.
index_login_model_title=Пожалуйста, войдите в систему
login_login_title=Войти
index_login_google_btn=Зарегистрироваться с Google
index_blog_1_p=Узнайте, почему обнаружение контента AI терпит неудачу в 2024 и как инструменты AI humanizer революционизируют создание цифрового контента. Эта статья исследует рост технологии гуманизации AI текста, предлагая идеи о том, как сделать AI-сгенерированный контент неотличимым и более естественным. Узнайте, почему создатели контента обращаются к программному обеспечению AI humanizer как к окончательному решению для создания аутентичного контента.
index_ans_bfb_msg=Ваш счет AI
index_about_q_5_about_title=У Humanize AI есть следующие преимущества:
index_Model_model_msg=Расширенная модель доступна для AI Humanize Базовый, Стандартный и Про План. Качество переписывания превосходное, и оно успешно проходит через все меры обнаружения.
login_reset_title=Сброс пароля
index_price_btn=Цены
index_price_m_btn=Ежемесячный
index_login_xy_4=Политикой конфиденциальности
index_login_xy_3=и
index_qa_title=Часто задаваемые вопросы о Humanize AI
privacy_title=Конфиденциальность
index_login_xy_2=Условиями использования
index_price_standard_msg_1=Лучший для большинства пользователей
index_login_xy_1=Нажимая Войти или Войти с Google, вы соглашаетесь с нашими
login_login_password_again=Пароль еще раз
account_reason_model_r5=Из-за вариаций алгоритмов обнаружения AI, если ваша переписка не проходит, пожалуйста, попробуйте снова. Наш средний проходной процент составляет 80%, и мы работаем над улучшением.
account_reason_model_r4=Из-за случайности алгоритма переписывания, если качество переписанного текста ухудшается, вы можете выбрать смену модели или попробовать снова. Мы улучшим алгоритм.
index_good_model_title=Что мы можем улучшить?
account_reason_model_r3=с вашей следующей подпиской.
account_reason_model_r2=10,000 кредитов
account_reason_model_r1=Приносим извинения за неудобства. Мы предложим вам дополнительные
index_title_text_2=AI-гуманизатор для гуманизации AI-текста
index_title_text_1=Улучшенный
login_register_code=Код подтверждения
index_register_sub=Зарегистрироваться
index_blog_p_1=Следующая статья исследует, как эффективно Humanize AI контент, используя AIHumanize.io - передовую платформу AI Humanizer, которая превращает AI текст в человеческий, увлекательный контент. Узнайте, как наши передовые языковые модели помогают создателям контента, маркетологам и бизнесу создавать аутентичные тексты, похожие на человеческие, при этом сохраняя эффективность создания, управляемого AI.
login_login_log_msg_4=Политикой конфиденциальности
index_nowords_model_title=Уведомление
login_login_log_msg_3=и
login_login_log_msg_2=Условиями использования
index_out_put_sub_msg=Подпишитесь, чтобы получить больше кредитов Humanize AI и использовать более мощные модели переписывания
login_login_log_msg_1=Нажимая Войти или Войти с Google, вы соглашаетесь с нашими
index_price_standard_title=Pro Plan
login_send_code_error_1=Электронная почта зарегистрирована!
index_text_error1=Пожалуйста, заполните AI контент, который нужно обнаружить, минимум на 30 слов!
index_reserved=Все права защищены
index_qa_a_6_4_2=Наш уникальный алгоритм Humanize AI Text переписывает контент, чтобы сделать его более человеческим.
index_ans_msg_3=Идентифицировать этот контент как написанный человеком
index_blog_2_title=ИИ против Текста Человека: Понимание Различий между Машинным и Естественным Письмом
index_qa_a_6_4_1=Обработка Алгоритма:
index_ans_msg_2=Частично обнаружен как контент ИИ
index_ans_msg_1=AI Humanizer может обойти эти AI детекторы
index_about_feed_hum_1_msg=AI-гуманизатор идеально подходит для помощи мне в гуманизации текста ChatGPT, сохраняя мой личный стиль написания. Он стал неотъемлемой частью моего академического набора инструментов, помогая мне более естественно выражать идеи в моих заданиях.
index_blog_3_title=Как Очеловечить Контент ИИ: Создайте SEO-Дружественные Статьи, Которые Будут Ранжироваться в 2024
index_qa_a_6_2_2=Нажмите кнопку "AI Detect", чтобы увидеть результаты обнаружения на основных платформах.
index_qa_a_6_2_1=Проверка Обнаружения AI:
login_login_password=Пароль
login_password_error=Пароли должны содержать 8-15 символов (заглавные и строчные буквы, цифры, специальные символы)
index_price_basic_msg_7_1=Стандартная скорость переписывания
index_about=О нас
index_about_q_3_hum3_msg=Преобразуйте ваши AI-наброски в увлекательный человеческий контент с помощью нашего инструмента конверсии AI в человека. Наш AI-гуманизатор помогает создавать более естественный и понятный контент, повышающий SEO-рейтинги и вовлеченность читателей, делая ваше онлайн-присутствие более аутентичным и действенным.
index_humanize_btn_text="Очеловечь" AI Текст
index_price_title_msg=Выберите подходящий план на основе количества слов, которые вам нужно "очеловечить" AI текст.
index_price_basic_msg_5_1=500 слов за запросы
index_about_q_4_detect_4=Быстрое и эффективное обнаружение AI текста.
index_about_q_4_detect_3=Выдающийся идентификатор AI контента.
index_about_q_4_detect_2=Многоязычный, всесторонний сканер плагиата.
index_price_basic_msg_3_2=15 000 слов/месяц
index_about_q_4_detect_1=Первый в академических проверках на плагиат.
index_price_basic_msg_3_1=Humanize AI:
account_use_words=Использовано слов:
account_unsubscribe=Отписаться
account_not_sub=Не подписаны
index_blog_1_title=Почему обнаружение контента AI терпит неудачу: Восход AI Humanizers в 2024
index_logout_btn=Выйти
index_text_out_msg_2=Очеловечивание текста ИИ…
index_title_msg=Гуманизатор AI преобразует AI-содержимое в естественное, человекоподобное письмо, которое обходит все системы обнаружения AI. Наш продвинутый AI-гуманизатор обеспечивает идеальную аутентичность, сохраняя ваше сообщение. Попробуйте его сейчас!
login_register_code_s=Получить код
index_price_standard_msg_6_1=2 переписывания сразу и все стили
index_text_out_msg_1=Результаты "очеловечивания"
index_price_standard_msg_4_2=Расширенный
index_style_emotional=Эмоциональный
index_price_standard_msg_4_1=Анти-детектирование алгоритмы
index_about_introduce_t=Представьте ИИ гуманизировать
index_cj_btn7=Упростить
index_cj_btn6=Расширить
index_cj_btn5=Неформальный
login_code_empty=Код подтверждения не может быть пустым
index_cj_btn4=Формальный
index_price_standard_msg_2_1=Неограниченное обнаружение контента ИИ
index_ans_output=результат
index_price_subscribe_btn=Подписаться
index_cj_btn3=Блог
account_reason_model_rtitle=Спасибо за ваш отзыв
index_cj_btn2=Академический
index_review_btn=Начать Humanize AI
index_cj_btn1=Общий
index_price_pro_msg_1=Лучшее для продвинутых пользователей
login_title=Войти/Зарегистрироваться
account_reason_model_c4=Больше не нужна
account_reason_model_c3=Подписка слишком дорогая
login_email_error=Ошибка формата электронной почты
account_reason_model_c2=Не удается обойти AI Детектор
account_reason_model_c1=Плохое качество переписанного текста
index_footer_language=Язык
account_title=Аккаунт
index_about_q_4_detect_title=Мы обещаем обойти следующие AI детекторы:
index_price_pro_title=Неограниченный план
index_doubt_p=Мы продолжим улучшать алгоритм Humanize AI
index_textarea_btn_m_1=Вставьте ваш текст здесь, или
index_price_pay_btn=Другие способы
login_reset_password_a=Подтвердите пароль
index_about_introduce=AI Humanize-это стартап-команда, возглавляемая студентами, состоящая из аспирантов и доктора философии. Кандидаты, специализирующиеся на алгоритмах. Благодаря глубокому пониманию проблем и потребностей пользователей, мы стремимся обеспечить безопасное и эффективное использование инструментов ИИ. Наша команда специализируется на разработке AI Humanizer, передовой технологии, предназначенной для беспрепятственной преобразования контента, сгенерированного AI, в человеческий текст.
index_nowords_model_msg=Ваша ежедневная частота обнаружения ИИ контента или переписываемых слов достигла предела аккаунта, и вы можете получить больше разрешений через подписку
index_about_q_5_about_msg_3_2=Обеспечивает плавный опыт чтения.
index_about_q_5_about_msg_3_1=Улучшенная Читаемость:
account_user_name_msg=Добро пожаловать обратно в использование aihumanize !
price_des=Выберите план подписки AI Humanize с ежемесячными или ежегодными параметрами оплаты. Просмотрите подробные цены и завершите подписку.
login_password_error_a=Пароли не совпадают
account_reason_model_b2=Принять кредиты
index_about_q_5_about_msg_1_2=Мгновенно адаптируется к различным стилям письма, таким как академический, блог или бизнес.
account_reason_model_b1=Отменить подписку
index_about_q_5_about_msg_1_1=Письмо на основе сцены:
index_login_model_login=Войти
account_title_1=Мой аккаунт
index_price_pro_msg_6_1=2 переписывания сразу и все стили
index_Model_model_buy=Купить
index_about_feed_title_2=Давайте прочитаем отзывы пользователей AI Humanizer
index_about_feed_title_1=Отзывы после работы с AI Humanize
index_price_pro_msg_4_2=Расширенный
index_price_pro_msg_4_1=Анти-детектирование алгоритмы
index_start_btn=Начать бесплатно
index_about_q_3_hum2_msg=Создавайте профессиональные документы, которые легко проходят через обнаружение ИИ. Инструмент Humanize AI Text улучшает ваш текст, сохраняя профессионализм и оригинальность.
index_price_pro_msg_2_1=Неограниченное обнаружение контента ИИ
index_q3_btn=Попробуйте сейчас
index_login_model_title_2=Начните с 2000 слов и разблокируйте все стили.
index_login_model_title_1=Добро пожаловать
index_about_q_2_msg=1. Введите AI текст → 2. нажмите кнопку "Сделать AI текст человеческим" → 3. подождите 10 секунд и мы получим 100% человеческий текст
login_login_sign=Войти
index_about_a_1_2=Преобразуйте ваш AI-сгенерированный контент в аутентичное человеческое письмо с нашим современным AI-конвертером. Наш передовой AI-гуманизатор разработан для улучшения читаемости, достоверности и оригинальности вашего текста, обеспечивая ему статус 100% человеческого контента.
index_about_a_1_1=Используйте инструмент Humanize AI Text для преобразования текста ИИ в человекоподобный текст
index_blog_2_p=Исследуйте ключевые отличия между текстом, сгенерированным ИИ, и человеческим письмом в этом всеобъемлющем анализе. В то время как инструменты написания ИИ превосходят в эффективности и последовательности, человеческое письмо приносит уникальную креативность и эмоциональную глубину. Узнайте, как эти различия влияют на создание контента, от паттернов машинного обучения до натуральных стилей письма, и почему понимание обоих важно для современной цифровой стратегии контента.
terms_title=Условия
login_register_last_msg_2=Создать учетную запись
login_register_last_msg_1=Не зарегистрированы?
price_home=Главная
index_out_put_login_msg=Войдите, чтобы получить больше кредитов Humanize AI
index_account_btn=Аккаунт
index_title=Бесплатно "очеловечите" AI Текст и AI Humanizer Онлайн
index_good_model_c3=И то, и другое выше
index_good_model_c2=Плохое качество текста
index_good_model_c1=Обход AI детектора не удался
account_home_page=Главная страница
account_unlimited=Неограниченный
index_style_formal=Формальный
index_about_feed_hum_3_msg=Преобразование AI в человеческий текст было головной болью, пока я не нашел этот инструмент. Теперь мое письмо течет естественно, и мои читатели не могут заметить разницы. Идеально для моего творческого труда!
index_terms=Условия
index_price_mode_title=Получите более мощные возможности AI с нашими доступными планами
login_login_msg=Войдите в свою учетную запись, чтобы продолжить.
login_login_last_msg_2=Войти
index_changeout_title3=и больше!
login_login_last_msg_1=Уже есть аккаунт?
index_changeout_title2=больше вариантов переписывания
index_changeout_title1=Обновите доступ
index_nowords_model_confirm=Подтвердить
login_login_error_3=Ошибка email или пароля!
login_login_error_2=Ваш аккаунт был отключен, пожалуйста, свяжитесь с персоналом!
index_Model_model_title=Расширенная модель
login_login_error_1=Этот электронный адрес не зарегистрирован!
login_register_error_6=Пользователь не существует.
login_register_error_5=Код приглашения превышает лимит.
login_register_error_4=Ошибка кода приглашения.
login_register_error_3=Код подтверждения истек. Обновите и попробуйте снова.
login_register_error_2=Пожалуйста, введите правильный код подтверждения.
index_contact=Контакты
login_register_error_1=Электронная почта пуста!
index_qa_a_6_5_2=Если текст все еще не проходит проверку, нажмите "Сделать более человеческим снова", чтобы дополнительно его доработать.
account_words_msg=Остальные гуманизирующие слова/общие слова:
index_qa_a_6_5_1=Проверка и повторение:
account_user_name=Временный пользователь
account_buy=Купить больше слов
index_qa_a_6_3_2=Если текст отмечен, нажмите кнопку "Humanize AI".
index_about_q_5_msg=Мы революционизируем гуманизацию AI текста с помощью нашего движка для сценического письма, предлагая специализированные стили для академических статей, блогов, деловой переписки и многого другого. Наш инновационный "Humanize AI LLM" понимает контекстуальные требования и предоставляет результаты, адаптированные к каждому сценарию письма.
index_qa_a_6_3_1=Гуманизировать AI текст:
index_qa_a_6_1_2=Пользователи начинают, вставляя сгенерированный AI текст в инструмент Humanize AI Text.
index_qa_a_6_1_1=Вставьте ваш текст:
index_blog_writer=Очеловечивание ИИ-Автора
index_price_basic_msg_6_1=Поддерживать все стили переписывания
index_price_y_btn=Годовой
login_password_empty=Пароль не может быть пустым
account_not_login=Не вошли в систему
account_user_free_plan=Бесплатный план
account_unsubscribe_s=Следующая подписка отменена. Услуга действует до
index_price_msg_8=Не обнаруживается всеми детекторами ИИ
index_price_basic_msg_4_2=Автопилот
index_price_basic_msg_4_1=Pro Mode
index_model_btn_3=Улучшенный
index_model_btn_2=Баланс
index_model_btn_1=Качество
index_qa_q_6=Как AI Humanizer успешно гуманизирует AI текст?
index_price_basic_msg_2_2=Обнаружение контента ИИ
index_price_basic_msg_1=Лучший для легких пользователей
index_qa_q_5=С какими платформами и детекторами работает Humanize AI?
index_price_basic_msg_2_1=30 раз/день
index_price_standard_msg_7_1=Необнаружимо всеми детекторами ИИ
index_qa_q_4=Поддерживает ли AI Humanizer несколько подписок?
index_qa_q_3=Какова структура ценообразования для AI Humanizer?
index_qa_q_2=Может ли Humanize AI эффективно преобразовать AI в человеческий контент?
index_qa_q_1=Кто может извлечь пользу из текста Humanize AI?
account_reason_model_title=Причина отмены
index_price_standard_msg_5_1=1500 слов за запросы
index_about_q_3_hum1_msg=Убедитесь, что ваши задания остаются свободными от ИИ и оригинальными с помощью Humanize AI Tool. Наш AI Humanizer гарантирует, что ваша работа неотличима от написанной человеком.
index_blog_title_2=Humanize AI Text
index_blog_title_1=Блог о
index_price_standard_msg_3_2=50,000 слов/месяц
index_price_standard_msg_3_1="Очеловечьте" AI с помощью
index_price_title=Купить подписку
account_user__plan_msg=Текущая подписка
index_price_basic_title=Базовый план
index_text_vs_modal_title=Выберите свой опыт переписывания
index_text_manual_mode_title=Базовый
index_text_manual_mode_list_1=70% базовый обход обнаружения
index_text_manual_mode_list_2=Единственное переписывание за запрос
index_text_manual_mode_list_3=Ручной контроль качества
index_text_upgrade_now=Обновите сейчас
index_price_y_item1_btn=Начните
index_text_auto_perfect_mode_list_1=% Весь обход обнаружения
index_text_auto_perfect_mode_list_2=Переписать несколько раз до 0% AI
index_text_auto_perfect_mode_list_3=Идеальная гарантия результата
index_text_auto_perfect_mode_title=Автопилот
index_text_manual=Базовый
index_text_auto=Автопилот
index_auto_notice_1=Умная автооптимизация: многократные переписывания до идеального
index_auto_notice_2=Обновление для идеального человеческого содержания с неограниченными переписываниями
index_text_ouput=Гуманизация ИИ будь готово ...
index_price_basic_msg_4_3=Поддерживать
index_price_basic_msg_7_2=Ускоренная скорость переписывания
login_expired=Вход истек, пожалуйста, войдите в систему снова!
index_text_error_1=Текст пуст
index_detect_language_error=Язык в настоящее время не поддерживается!
index_detect_return_1=Текст слишком короткий
index_detect_return_2=Лимит использования был изготовлен сегодня
index_detect_return_3=Из -за различных вопросов, таких как язык или символы, этот контент в настоящее время не поддерживается.
index_detect_return_4=Серверный бизнес, попробуйте еще раз
output-count-words=слова
Introduce=ИИ гуманизуется
index_qa_q_7=Как рассчитываются потребляемые кредиты на слово?
index_qa_a_7=Для платных пользователей как ручные, так и автоматические режимы подсчитаны только входные слова для потребления кредита. Вам не нужно беспокоиться о нескольких вычетах при использовании автоматического режима для нескольких переписываний.
account_manage=Управлять
index_text_history-title=История
index_text_history-static=Пока не переписываю историю
index_text_history-login=Найдите свою историю переписывания
index_text_login_now=Войдите сейчас
index_text_rewrite_on=Переписать
index_text_view_history=Просмотреть историю
index_private_h3=Получите свою личную модель - обновлена ​​для Gptzero & Turnitin
index_private_p=Бесплатные модели гуманизаторов легко обнаруживаются алгоритмами ИИ. Защитите свою личную модель, которая остается незамеченной.
index_private_btn1=Скидка 50%
index_private_btn2=Подписаться сейчас
index_model_btn_4=Частный
index_overlay_xs=Ограниченное время
index_overlay_title=Разблокировать Pro Humanizer
index_overlay_p=Войдите, чтобы получить следующие преимущества
index_overlay_item1=Больше бесплатного переписывания
index_overlay_item2=Лучшее качество человека
index_overlay_item3=Академический стиль
index_overlay_item4=Отчет детектора ИИ
index_overlay_login=Получите больше с подписью
index_overlay_google=Продолжить с Google
pricing_month_per=Помесячно
pricing_year_per_60=Выставлял счет 60 долларов в год
pricing_year_per_120=Выставляют на счет 120 долларов в год
pricing_year_per_240=Выставлял счет 240 долларов в год
pricing_buy_btn=Купить сейчас
pricing_words_limit=Максимальный предел ввода текста за использование для гуманизации ИИ.
pricing_auto_mode=Autopilot Pro Mode
pricing_rewrite_model=Ваша собственная модель переписывания
pricing_detectors_un=Отправлять все детекторы искусственного интеллекта
pricing_detectors_msg=Каждый кредит обеспечивает тщательный анализ до 200 слов, предоставляя подробный отчет об обнаружении.
pricing_unlimited_words=Неограниченные слова/месяц
pricing_detectors_200=Поддержка 200 кредита/месяц популярный детектор искусственного интеллекта
pricing_detectors_100=Поддержка 100 кредитов/месяц популярный детектор искусственного интеллекта
account_credit_msg=Оставшийся детектор Кредит/Общий кредит:
index_report_msg=Просмотреть отчет Gptzero и Turnitin AI
pricing_year_per_72=Выставлял счет 72 доллара в год
